@charset "utf-8"; 
/* unterschiedliche Default-Werte vermeiden*/
* {margin:0;padding:0;}

BODY { }

/* ALLE DIVS und Ps IN ALLEN BROWSERN SICHTBAR MACHEN*/
/*DIV {border: dotted 1px black;}*/
/*P {border: dashed 1px black;}*/

H3 {
	margin-top: 6px;
	}
#oben{ height:115; background-repeat:no-repeat; width:960px;
font-size: large; font-family: "Zapf Chancery", "Comic Sans MS", cursive, Script; 
font-style: italic; color:blue;border-bottom: solid 1px #16764d;} 


#aussen { background-image: url(bilder/garten.jpg); width: 960px; }

#mitte {  width: 960px; }
#mitte img {margin:3px;}

#innen{ width:750px; float:right; text-align:left;font-family:Arial, Helvetica, sans-serif; margin-top:10px; margin-left:10px;}

#Menubalken{ float:right; width:180px; height:600px;z-index:1; visibility: visible; font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-variant: small-caps; font-size:0.8em; margin-top:20px;margin-right: 10px; margin-bottom: 0; margin-left: 0; padding:0;border-right:solid 1px; }

#Menubalken a{
	display:block;
	/*erlaubt auch bei Opera 6 die Angabe einer width*/
	padding: 0;
	/*color:#1b70a7;*/
	color:white;
	/*background-color: #1b70a7;*/
	background-color: blue;
	text-decoration:none;
	text-align:center;
	border: solid 2px maroon;
   margin-left:8;
   border-radius:8px;
   -moz-border-radius:8px;
	
	}
		
#Menubalken a:link, #Menubalken a:visited { width:145px;
	
/*IE/Win 6 zeigt den Hover-Effekt nur ueber dem Text, nicht aber ueber die ganze Breite des A-Elementes. Abhilfe schaffen wir uns, indem wir eine zusaetzliche Breitenangabe fuer die Pseudoelemente einfuehren.  Siehe auch naechsten Block, A:hover, A:focus*/ 
 
    padding: 3px 4px; border-color: #c1d1e0 #415971 #415971 #c1d1e0; border-style: solid; border-width: 2px; }
    
#Menubalken a:hover{
    width: 145px;
	padding: 4px 3px 2px 5px;
	background-color:#9999ff;
    border: 2px inset #668cb2;
    border-color: #415971 #c1d1e0 #c1d1e0 #415971;
	}

#Menubalken a:active {
    width: 145px;
	padding: 3px 4px;
    border: 2px solid #668cb2;
    border-color: #c1d1e0 #415971 #415971 #c1d1e0;
	}
	
#Menubalken a:focus {
    width: 145px;
	padding: 4px 3px 2px 5px;
	background-color:#00cccc6666ff6666ff;
    border: 2px inset #668cb2;
    border-color: #415971 #c1d1e0 #c1d1e0 #415971;
	}	
	
.bildunter {
        font-style : italic;
        font-size : small;
        color :  green;
        text-align : center;
}	

.popup
{
position:relative;

}
.popup a span
{
display:none;
}

.popup a:hover
{
border:0;
}
.popup img
{
border:1px solid #000;
}
.popup a:hover span
{
position:absolute;
display:inline;
}

ul#Quermenu {
    margin: 0; padding: 0.8em;
    text-align: center;
  }
  
  ul#Quermenu li {
    list-style: none;
    display: inline;
    margin: 0.4em; padding: 0;
  }

  ul#Quermenu a, ul#Quermenu span {
    padding: 0.2em 1em;
    text-decoration: none; font-weight: bold;
    border: 1px solid black;
    border-left-color: white; border-top-color: white;
    color: #16764d; background-color: #ccc;
    border-radius:12px;
    -moz-border-radius:12px;
  }
  * html ul#Quermenu a, * html ul#Quermenu span {
    width: 1em;    /* nur fuer IE 5.0x erforderlich */
    /*width: auto;  /* sicherheitshalber fuer spaetere Versionen korrigiert */
  }
  ul#Quermenu a:hover, ul#Quermenu span {
    border-color: white;
    border-left-color: black; border-top-color: black;
    color: white; background-color: #16764d;
  }